E-Arogya - Feature #502
Feature # 110 (New): [LAB] Laboratory OP Module
Feature # 325 (New): [LAB] Create Ul screen for Lab Equipment master
[LAB] Create Ul screen Design for Lab Equipment master
27/05/2024 12:34 PM - Uma Maheswarachari Melpati

Status: Resolved Start date: 27/05/2024
Priority: Normal Due date: 04/06/2024
Assignee: Deepika Valluri % Done: 0%
Category: Estimated time: 14:00 hours
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

[LAB] Create Ul screen Design for Lab Equipment master

History

#1 - 31/05/2024 02:44 AM - Deepika Valluri

- Status changed from New to In Progress

#2 - 13/06/2024 02:10 AM - Deepika Valluri

- Status changed from In Progress to Resolved

#3 - 14/06/2024 03:38 AM - Deepika Valluri
- Due date set to 04/06/2024
